# https://github.com/secure-systems-lab/go-securesystemslib/pull/105
executable-not-elf-or-script [usr/share/gocode/src/github.com/secure-systems-lab/go-securesystemslib/signerverifier/test-data/ecdsa-test-key.pub]
# Silence known warning we aren't acting on
package-has-long-file-name golang-github-secure-systems-lab-go-securesystemslib-dev_0.9.0-1_all.deb
